Bug 128696 - ne.c prints out wrong text when it detects an NE2000 ethernet card
ne.c prints out wrong text when it detects an NE2000 ethernet card
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-07-28 05:25 EDT by Guðmundur D. H.
Modified: 2015-01-04 17:08 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-16 01:25:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Guðmundur D. H. 2004-07-28 05:25:47 EDT
Description of problem:
The kernel prints out: eth%d: NE2000 found at X, using IRQ Y - where
eth%d should be eth0, eth1 or alike.

Version-Release number of selected component (if applicable):
kernel-2.6.6-1.435.2.3

How reproducible:
Install kernel-2.6.6-1.435.2.3, an NE2000 ethernetcard, make the
system find the card and see the bad formatting  :-)
Comment 1 Dave Jones 2005-04-16 01:25:04 EDT
Fedora Core 2 has now reached end of life, and no further updates will be
provided by Red Hat.  The Fedora legacy project will be producing further kernel
updates for security problems only.

If this bug has not been fixed in the latest Fedora Core 2 update kernel, please
try to reproduce it under Fedora Core 3, and reopen if necessary, changing the
product version accordingly.

Thank you.

Note You need to log in before you can comment on or make changes to this bug.